var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":119,"id":9176,"methods":[{"el":67,"sc":5,"sl":61},{"el":71,"sc":5,"sl":69},{"el":78,"sc":5,"sl":73},{"el":85,"sc":5,"sl":80},{"el":92,"sc":5,"sl":87},{"el":96,"sc":5,"sl":94},{"el":105,"sc":5,"sl":98},{"el":113,"sc":5,"sl":107},{"el":117,"sc":5,"sl":115}],"name":"LoggingSessionOutputBuffer","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
